body
{
   background-color: #F5DEB3;
   background-image: url(images/mainIFrame_bkgrnd.png);
   background-repeat: repeat-x;
   color: #4F4F4F;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
h4 {
   color: gainsboro;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   top: 0px; left: 0px;
   width: 100%;
   height: 100%;
}
#DivTainer_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#DivTainer_Text1 div
{
   text-align: left;
}
#Table1
{
}
#Table1 td
{
   padding: 4px 4px 4px 4px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: left;
   vertical-align: middle;
   width: 454px;
   height: 310px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   height: 310px;
   padding-top: 12px;
   padding-left: 47px;
   padding-right: 15px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 454px;
   height: 300px;
   padding-left: 20px;
   padding-top: 90px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
   text-align: right;
   vertical-align: bottom;
   height: 300px;
   padding-left: 10px;
   padding-bottom: 55px;
}
#SiteLockValid {
   position: absolute;
   top: 800px; left: 138px;
   z-index: 99;
}
#addthis {
   position: absolute;
   top: 807px; left: 450px;
   z-index: 99;
}
#cssValid {
   position: absolute;
   top: 807px; left: 960px;
   z-index: 99;
}
